@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Beth+Ellen&family=Coral+Pixels&family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&family=Cutive&family=Cutive+Mono&family=DM+Serif+Display:ital@0;1&family=Give+You+Glory&family=Lacquer&family=Ole&family=Rock+Salt&family=Sour+Gummy:ital,wght@0,100..900;1,100..900&family=Special+Elite&family=Vast+Shadow&family=Walter+Turncoat&display=swap');


body {
    background-color: #8a3843;
    font-family: "Cutive Mono", monospace;
    color :#f3ebd6;
    font-weight: 100;
    font-style: normal;
    text-align: justify;

}

main {
    background-color:#321418;
    width: 900px;
    max-width: 95%;
    margin: 0 auto 0 auto;
}

header, footer {
    font-family: "Vast Shadow", serif;
    font-weight: 100;
    font-style: normal;
    font-size: larger;
    background-color:   #f3ebd6;
    color:#ac1a22;
    padding: 50px;
    text-align: center;
}
nav{
    border-bottom: 30px solid #8a3843;
}

section {
    display: flex;
    padding: 10px;
    gap: 20px;
    
}

h2,h3{
    font-family: "Special Elite", system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 40px;
    color: #f3ebd6;
    
}

nav ul{
    list-style-type: none;
}
nav li{
   
    color: #f3ebd6;
    font-family: Cutive Mono, monospace;
    padding: 5px;
    
}
nav a:hover {
    color:  #f3ebd6; 
    border-top: 1px solid #f3ebd6;
    border-left: 1px solid #f3ebd6;
    border-bottom: none;
    border-right: none;
    background-color:   #8a3843;
}

nav a{
    text-decoration: none;
    color: #f3ebd6;
    padding: 3px;
    border-bottom: 1px solid #f3ebd6;
    border-right: 1px solid #f3ebd6;

    
}
.centrado {
    display: block;
    margin: 0 auto;
    border: 1px solid #f3ebd6;
}

@media screen and (max-width: 600px) {
    header, footer {
        padding: 20px;
    }
    .centrado{
        max-width: 60%;
    }
    nav li, a {
        display: block;
        padding: 10px;
    }
    
    section {
        display: block;
    }
}


